.about {
    position: relative;
}

.about-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: stretch;
    padding: 4rem;

    @media only screen and (max-width: 1023px) {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
        padding: 2rem;
    }
}

.about-wrapper .col-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.5rem
}

.about-wrapper .col-left .title {
    color: var(--color-coconut-husk);
    text-transform: uppercase;
}

.about-wrapper .col-right {
    position: relative;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 0;
}

.about-wrapper .col-right .logo {
    position: absolute;
    bottom: 2.5rem;
    left: 5.5rem;
    display: inline-block;
    width: 4rem;
    height: 4rem;
    background-color: var(--color-coconut-husk);
    mask-image: var(--logo-url);
    -webkit-mask-image: var(--logo-url);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;

    @media only screen and (max-width: 1023px) {
        inset: 0;
        width: 6rem;
        height: 6rem;
        margin: auto;
    }
}

.about-wrapper .col-right .icon {
    display: inline-block;
    flex-shrink: 0;
    width: 25rem;
    height: 16rem;
    background-color: var(--color-coconut-husk);
    mask-image: var(--property-icon);
    -webkit-mask-image: var(--property-icon);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
    opacity: 0.07;

    @media only screen and (max-width: 1023px) {
        width: 20rem;
        height: 10rem;
    }
}

/* Reduced motion */
@media (prefers-reduced-motion: reduce) {
    *, *::before, *::after {
        animation: none !important;
        transition: none !important;
        scroll-behavior: auto !important;
    }
}
